table.gtOuterTable{color:#333333;width:auto;border-left:0px solid #4f8bc5;border-right:0px solid #4f8bc5;border-top:0px solid #4f8bc5;border-bottom:0px solid #4f8bc5;text-align:center;font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-decoration:none;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;background-color:#ffffff;}
table.gtSectionTable{color:#333333;width:100%;border:0px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;font-weight:normal;margin:0px;text-align:center;}
table.gtButtons{border:0;width:100%;margin:0px;text-align:center;}
td.gtButtons{}
tr.gtSectionRow{margin:0px;padding:0px;}
td.gtSectionCell{color:#333333;font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:normal;text-align:left;padding:1px 3px 1px 3px;}

input.gtButton{border-radius:3px;box-shadow: 1px 1px 3px #999999;color:#ffffff;background-color:#ff5500;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:16px;font-weight:normal;padding:3px 6px;text-align:center;}


td.gtSectionLeftCell{width:45%;padding:5px 3px 0px 3px;text-align:right;vertical-align:top;}
td.gtSectionRightCell{width:55%;padding:0px 3px 0px 3px;text-align:left;}
div.gtSectionTitle{color:#000000;border-bottom:0px solid #4f8bc5;width:100%;padding:10px 0px 4px 0px;font-size:250px;font-weight:bold;text-align:left;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
div.gtSectionTopMessage{color:#333333;margin:0;padding:10px 0px 15px 0px;text-align:left;border:0px solid #4f8bc5;}
div.gtSectionTopMessage p {margin:0;padding:2px 0px 2px 0px;}
div.gtSectionMiddleMessage{color:#333333;padding:2px 0px 5px 0px;text-align:left;}
div.gtSectionMiddleMessage p {margin:0;padding:2px 0px 2px 0px;}
div.gtSectionBottomMessage{color:#333333;padding:10px 0px 2px 0px;text-align:left;}
div.gtSectionBottomMessage p {margin:0;padding:2px 0px 2px 0px;}
div.gtLabel{color:#333333;font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
div.gtSectionTip{color:#333333;display:inline;font-size:14px;}

table.gtInTributeTable{color:#333333;width:auto;border:0px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;font-weight:normal;text-align:center;}
td.gtInTributeleftCell{padding:4px 3px 2px 3px;text-align:right;vertical-align:top;}
td.gtInTributeRightCell{padding:2px 3px 2px 3px;text-align:left;}
div.gtInTributeLabel{color:#333333;padding:1px 3px 2px 2px;text-align:left;}

table.gtContribLevelTable{color:#333333;width:auto;margin-left:auto;margin-right:auto;border:0px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;font-weight:normal;text-align:center;}
td.gtContribLevelCell{padding:4px 3px 2px 3px;vertical-align:top;}
td.gtContribLevelLeftCell{width:45%;padding:4px 3px 2px 3px;text-align:right;}
td.gtContribLevelRightCell{padding:2px 3px 2px 3px;text-align:left;}

table.gtTargetedPrograms{color:#333333;width:auto;margin-left:auto;margin-right:auto;border:0px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;font-weight:normal;text-align:center;}
td.gtTargetedPrograms{width:95%;margin-left:auto;margin-right:auto;text-align:left;}
div.gtTargetedPrograms{color:#333333;padding:0 0 5px 40px;text-align:left;}
div.gtTargetedProgramDescription{color:#41627E;padding:2px 3px 0px 65px;text-align:left;}
select.gtTargetedProgramSelect{background-color:#ffffff;width:300px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}

table.gtEmailMarketing{color:#333333;width:auto;margin-left:auto;margin-right:auto;border:0px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;font-weight:normal;text-align:center;}
td.gtEmailMarketing{width:95%;margin-left:auto;margin-right:auto;text-align:left;}

table.gtQuestion{color:#333333;width:95%;border:0px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;font-weight:normal;text-align:center;}
td.gtQuestion{color:#333333;font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;border:0px solid #4f8bc5;width:95%;margin-left:auto;margin-right:auto;text-align:left;}
td.gtQuestionField{color:#333333;font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;border:0px solid #4f8bc5;text-align:left;padding:0px;padding:0 0 0 45px;}
td.gtQuestionAnswer{color:#333333;font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;border:0px solid #4f8bc5;text-align:left;padding:0px;padding:0 0 0 45px;}
br.gtQuestion{line-height:12px;clear:all;}

table.gtUKGiftAidTable{color:#333333;width:auto;border:0px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;font-weight:normal;margin:0px;text-align:center;}
td.gtUKGiftAidLeftCell{padding:4px 3px 2px 20px;text-align:left;vertical-align:top;width:80px;}
td.gtUKGiftAidRightCell{padding:2px 3px 2px 3px;text-align:left;font-size:14px;}

a.gtTip:link{color:#3366dd;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-decoration:underline;font-size:14px;}
a.gtTip:hover{color:#3399ff;font-size:14px;}
select.gtCardType{width:120px;background-color:#ffffff;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
select.gtExpiryMonth{background-color:#ffffff;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
select.gtExpiryYear{background-color:#ffffff;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
select.gtSelect25{background-color:#ffffff;width:208px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:center;}
select.gtSelect4{background-color:#ffffff;width:60px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
.gtTextarea{background-color:#ffffff;width:204px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
input.gtInput{background-color:#ffffff;width:204px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
input.gtInput25{background-color:#ffffff;width:204px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
input.gtInput15{background-color:#ffffff;width:140px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
input.gtInput10{background-color:#ffffff;width:100px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
input.gtInput5{background-color:#ffffff;width:50px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
input.gtInputState{background-color:#ffffff;width:49px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
input.gtRadio{}
.gtInputRequired{display:inline;height:100%;position:relative;}
.gtLineNotRequired{background-color:transparent;bottom:1px;display:inline;left:-3px;position:absolute;top:1px;width:2px;}
.gtLineRequired{background-color:#e44;bottom:4px;display:inline;left:-3px;position:absolute;top:1px;width:2px;}

div.gtError{color:#aa0000;background-color:#FDFDE4;text-align:center;border:2px solid #f9f998;padding:10px;margin:20px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:15px;font-weight:normal;}
br.gtSection{line-height:2px;clear:all;}
br.gtAboveButtons{line-height:12px;clear:all;}

table.gtEmailOuterTable{color:#333333;background-color:transparent;border-left:0px solid #4f8bc5;border-right:0px solid #4f8bc5;border-top:0px solid #4f8bc5;border-bottom:0px solid #4f8bc5;text-align:center;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;font-weight:bold;text-decoration:none;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;}
td.gtEmailSectionCell{color:#333333;font-size:14px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:normal;text-align:left;padding:1px 3px 1px 3px;}
.gtEmailTitleBar{color:#ffffff;background-color:#4b89d6;font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;}
.gtEmailTitleBarSmall{color:#ffffff;background-color:#4b89d6;font-size:14px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;}

div.gtECard{margin:20px;width:460px;text-align:left;}
input.gtECardInput{background-color:#ffffff;width:224px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
input.gtECardSubjectInput{background-color:#ffffff;width:254px;font-size:15px;border:1px solid #8fa4b5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-align:left;}
a.gtButtonLink{color:#3399ff;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-decoration:underline;font-size:15px;}
a.gtButtonLink:hover{color:#3366dd;}
a.gtButtonLinkDelete{color:#ff5500;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;text-decoration:underline;font-size:15px;padding-right:15px;!important}
a.gtButtonLinkDelete:hover{color:#ee0055;}
p.gtECardTitle{color:#4f8bc5;border-bottom:0px solid #4f8bc5;width:100%;margin:3px;padding:3px;font-size:21px;font-family:arial,verdana;font-weight:bold;text-align:left;}
p.gtECardSubTitle{font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold;margin:3px;padding:3px;}
p.gtECard{font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;margin:3px;padding:3px;}
label.gtECardLabel{color:#333333;font-size:15px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;clear:left;float:left;padding:3px 0px 2px 10px;;text-align:left;vertical-align:middle;width:30%;}

div.gtECardGallery {width:100%;height:320px;}
div.gtECardGallery img {border:2px solid #52697E;}

.spacegallery {width:100%;height:520px;position:relative;overflow:hidden;}
.spacegallery img {border:0px solid #52697E;position:absolute;left:50%;}
.spacegallery a {position:absolute;z-index:1000;display:block;top:0;left:0;width:100%;height:100%;}

div.gtECardName{padding:10px;width:100%;text-align:center;color:#333;font-size:17px;font-family:arial,verdana;font-weight:bold;}
div.gtECardClickImageToView{width:100%;text-align:center;color:#555;font-size:15px;font-family:arial,verdana;font-style:italic;}
td.gtECardNumbering{font-family:arial;font-size:15px;color:#000;padding:5px 5px 5px 15px;}
a.gtEditECardLink{font-family:arial;font-size:15px;color:#336699;}
a.gtEditECardLink:hover{font-family:arial;font-size:15px;color:#3366dd;}
a.gtDeleteECardLink{font-family:arial;font-size:15px;color:#993366;}
a.gtDeleteECardLink:hover{font-family:arial;font-size:15px;color:#dd3366;}
td.gtECardListingTitle{font-family:arial,verdana;font-size:15px;font-weight:bold;color:#00000;padding:5px 5px 5px 0px;}
